@font-face {
  font-family: 'Mitr';
  src: url('fonts/Mitr-Regular.ttf');
  font-weight: normal;
  font-style: normal;
} 

html, body, span, div, a, h1, h2, h3, h4, b, th, td, .topic, .display-4, .display-3, .display-2, .display-1, .headline, .title, .subheading, .body-2, .body-1, .caption {
font-family: 'Mitr' !important;
/* color: #777777; */
}
html, body, span, div, a, b, th, td { font-size: 16px !important; }

.topic { font-size: 34px !important; }

.bold { font-weight: bold !important; }

.grey--border { border: 1px solid #EEE; }

.hand { cursor: pointer; }
.default { cursor: default; }

.underline:hover {
text-decoration: underline !important;
}

.left { float: left; }
.right { float: right; }
.end-x {
display: flex;
width: 100%;
justify-content: flex-end;
}
.end-y {
display: flex;
height: 100%;
align-items: flex-end;
}
.center-y {
display: flex;
align-items: center;
height: 100%;
}
.h-center {
display: flex;
align-items: center;
}
.center-x {
display: flex;
justify-content: center;
width: 100%;
}
.h-100 { height: 100% !important; }
.w-100 { width: 100% !important; }

.noshadow { box-shadow: none !important; }

.fixBottom {
position: fixed;
bottom: 1em;
right: 1em;
}